# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = dbus-docs
pkgbase = dbus
xdata = pkgtype=split
pkgver = 1.16.2-1.0
pkgdesc = Freedesktop.org message bus system - Documentation
url = https://www.freedesktop.org/wiki/Software/dbus/
builddate = 1781258814
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 27773002
arch = pentium4
license = AFL-2.1 OR GPL-2.0-or-later
makedepend = docbook-xsl
makedepend = doxygen
makedepend = git
makedepend = glib2
makedepend = mallard-ducktype
makedepend = meson
makedepend = python
makedepend = qt5-tools
makedepend = systemd
makedepend = xmlto
makedepend = yelp-tools
